<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
  <a class="navbar-brand" href="#">Login <span class="text-danger">RS</span> </a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarColor02" aria-controls="navbarColor02" aria-expanded="false" aria-label="Toggle navigation" style="">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbarColor02">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item active">
        <a class="nav-link" href="#" routerLink ="/">Home <span class="sr-only">(current)</span></a>
      </li>
    </ul>
     
     <ul class="navbar-nav mr-rigth">
      <li class="nav-item" *ngIf="!isLogin">
        <a class="nav-link" href="#" routerLink ="/login">Iniciar Sesion</a>
      </li>
      <li class="nav-item"  *ngIf="!isLogin">
        <a class="nav-link" href="#" routerLink="/register">Registrar</a>
      </li>
      <li class="nav-item" *ngIf="isLogin">
        <a class="nav-link" href="#" (click)="onClickLogout()">Cerrar</a>
      </li>

       <li class="nav-item">
         <a class="nav-link"> {{nombreUsuario}}</a>
       </li>  

       <li class="nav-item" *ngIf="isLogin">
         <img src="{{fotoUsuario}}" class="rounded-circle">
         <span class="badge pill badge-secondary">{{emailUsuario}}</span>
       </li>  
    </ul>
    

  </div>
</nav>
